1

Sometimes it show unable to locate pakage otherwise it show unable to fetch some archives. If I try sudo apt-get update Then also same errors showing- unable to fetch

Also this error- The repository 'http://in.archive.ubuntu.com/ubuntu yakkety Release' does no longer have a Release file.

So many errors realted to repository is show. Please suggest the solutions? I really need your help.

closed as off-topic by mikewhatever, N0rbert, Florian Diesch, Zanna, Thomas Ward Mar 4 '18 at 20:17

This question appears to be off-topic. The users who voted to close gave this specific reason:

If this question can be reworded to fit the rules in the help center, please edit the question.

0

As you can see in the following link:

Ubutnu Roadmap

the Ubuntu 16.10 has reached End of Life, meaning that it is no supported anymore and that is the reason that you don't see any updates.

The best you can do is to install a recent version. Either you pick Ubuntu 16.04 LTS with 5 years of support, or pick Ubuntu 17.10 with 9 months of support.

Not the answer you're looking for? Browse other questions tagged or ask your own question.